On Wed, Dec 06, 2006 at 01:08:09AM +0100, Alexander Riedel wrote:
> Hi Marko,
> 
> last debian or freetype has problems with utf8 patch. I know. :-/ Version 
> for 1.4.4 will fix it.
> You can try older freetype versions or wait.
> 
> Und also link to German wiki: 
> http://www.vdr-wiki.de/wiki/index.php/Utf8-patch

Danke, ich werde warten.

        Marko

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to